pulseeffects on Linux Mint 20.3 "Una"

Last updated: December 03,2022

1. Install pulseeffects package

Please follow the guidelines below to install pulseeffects package:

sudo apt update
sudo apt install pulseeffects

2. Uninstall / Remove pulseeffects package

This guide let you learn how to uninstall pulseeffects package:

sudo apt remove pulseeffects
sudo apt autoclean && sudo apt autoremove

3. Details of pulseeffects package

Package: pulseeffects
Architecture: amd64
Version: 4.7.1-2
Priority: optional
Section: universe/sound
Origin: Ubuntu
Maintainer: Ubuntu Developers
Original-Maintainer: Debian Multimedia Maintainers
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 5197
Depends: gir1.2-gst-plugins-bad-1.0, gstreamer1.0-adapter-pulseeffects, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-good, gstreamer1.0-pulseaudio, pulseaudio, dconf-gsettings-backend | gsettings-backend, libatkmm-1.6-1v5 (>= 2.24.0), libboost-filesystem1.71.0, libc6 (>= 2.29), libcairomm-1.0-1v5 (>= 1.12.0), libgcc-s1 (>= 3.0), libglib2.0-0 (>= 2.39.4), libglibmm-2.4-1v5 (>= 2.54.0), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.12.5), libgtk-3-0 (>= 3.21.4), libgtkmm-3.0-1v5 (>= 3.24.0), libpangomm-1.4-1v5 (>= 2.42.0), libpulse0 (>= 0.99.1), libsigc++-2.0-0v5 (>= 2.8.0), libsndfile1 (>= 1.0.20), libstdc++6 (>= 9)
Recommends: calf-plugins (>= 0.90.0), gstreamer1.0-autogain-pulseeffects, gstreamer1.0-convolver-pulseeffects, gstreamer1.0-crystalizer-pulseeffects, liblilv-0-0, mda-lv2, rubberband-ladspa, zam-plugins
Filename: pool/universe/p/pulseeffects/pulseeffects_4.7.1-2_amd64.deb
Size: 802204
MD5sum: c06b03486faa02097162dec7b14ad1d6
SHA1: 238db7f3f178f81abc35fc60b3c835982bc03e6c
SHA256: b8206abe5b81004a579539ddc1f39d2577b4c8fd541ac5ee3538446024ead180
Homepage: https://github.com/wwmm/pulseeffects
Description: Audio effects for PulseAudio applications
Description-md5: b8d7dfc9b25713d68c3180a148bb5e00